/*last updated 2016-08-21 21:25:40*/
	
  .quietlink {
		color:inherit;
			text-decoration: none;
			/*cursor:auto;*/
			/*cursor:default;
			cursor:wait;
			cursor:pointer;
			cursor:wait;*/
			cursor:pointer;
		}
		a.quietlink:link {
		  color: inherit; /*a normal, unvisited link*/
		 }
		a.quietlink:visited{
		  color: inherit; /*a link the user has visited*/
		 }
		a.quietlink:hover {
		  color: inherit; /*a link when the user mouses over it*/ 
		 }
		a.quietlink:active{
		  color: inherit; /*a link the moment it is clicked*/ 
		 }
